# Step 4: API | User Statistics,  Scores, Trips

- [Step 4: Get Statistics, Scorings and Trip Data](https://docs-old.telematicssdk.com/user-statistics-and-analytics/getstatistics.md)
- [API Authorization](https://docs-old.telematicssdk.com/user-statistics-and-analytics/authentication.md): Get access to Telematics API
- [Statistics and Scoring APIs](https://docs-old.telematicssdk.com/user-statistics-and-analytics/get-started-statistics-and-scoring-apis.md): Driving statistics including general information like mileage, speed, time of driving, etc. as well as Risk Score and Eco-driving Score.
- [Get started - Statistics and Scoring API](https://docs-old.telematicssdk.com/user-statistics-and-analytics/get-started-statistics-and-scoring-apis/user-statistics-1.md): Check this comparison page to choose the correct statistics methods according to your goals
- [User | Individual Scorings and Statistics](https://docs-old.telematicssdk.com/user-statistics-and-analytics/get-started-statistics-and-scoring-apis/individual-statistics-and-scorings.md): Get Statistics and Scorings as User personaly
- [Admin | User(s) - Scorings and Statistics](https://docs-old.telematicssdk.com/user-statistics-and-analytics/get-started-statistics-and-scoring-apis/accumulated-statistics-and-scorings.md): Get all users' Statistics and Scorings within Company/Application/Group for period.
- [Admin | Consolidated Scorings and Statistics](https://docs-old.telematicssdk.com/user-statistics-and-analytics/get-started-statistics-and-scoring-apis/consolidated-scorings-and-statistics.md): Get a Company/Application/Group statistics and scorings for period.
- [Trips API](https://docs-old.telematicssdk.com/user-statistics-and-analytics/processed-data.md)
- [Get a short list of tracks](https://docs-old.telematicssdk.com/user-statistics-and-analytics/processed-data/get-a-short-list-of-tracks.md): Get all user tracks with trackTokens and update dates.
- [Get a list of tracks with paging](https://docs-old.telematicssdk.com/user-statistics-and-analytics/processed-data/get_tracks.md)
- [Get a list of tracks by IDs](https://docs-old.telematicssdk.com/user-statistics-and-analytics/processed-data/get-a-list-of-tracks-by-ids.md)
- [Get a single track with waypoints](https://docs-old.telematicssdk.com/user-statistics-and-analytics/processed-data/get_track.md)
- [Get the most earliest track](https://docs-old.telematicssdk.com/user-statistics-and-analytics/processed-data/get-the-most-earliest-track.md): This method allows you to know the date of the earliest track to use it in "Get a list of tracks" or "get a short list of tracks" methods, for example.
- [Track Statuses](https://docs-old.telematicssdk.com/user-statistics-and-analytics/processed-data/track-statuses.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs-old.telematicssdk.com/user-statistics-and-analytics.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
